<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="26" start.y="7" goal.x="57" goal.y="27" size="1.95"/>
        <agent id="1" start.x="39" start.y="31" goal.x="4" goal.y="35" size="0.44"/>
        <agent id="2" start.x="14" start.y="22" goal.x="56" goal.y="5" size="1.18"/>
        <agent id="3" start.x="6" start.y="15" goal.x="39" goal.y="5" size="1.57"/>
        <agent id="4" start.x="29" start.y="16" goal.x="57" goal.y="19" size="1.16"/>
    </agents>
</root>
